import http from '@/api/http';
/**
 * 充值统计-列表，导出
 */
export function statisticChargeList(params?: object) {
  return http.get('/statistic/charge/list', params);
}
/**
 * 充值统计-列表累计
 */
export function statisticChargeListTotalCharge(params: object) {
  return http.get('/statistic/charge/listTotalCharge', params);
}
/**
 * 充值统计-今日充值
 */
export function statisticChargeTodayCharge(params?: object) {
  return http.get('/statistic/charge/todayCharge', params);
}
/**
 * 充值统计-本月充值
 */
export function statisticChargeCurrentMonthCharge(params?: object) {
  return http.get('/statistic/charge/currentMonthCharge', params);
}
/**
 * 充值统计-上月充值
 */
export function statisticChargeLastMonthCharge(params?: object) {
  return http.get('/statistic/charge/lastMonthCharge', params);
}
/**
 * 充值统计-累计充值
 */
export function statisticChargeTotalCharge(params?: object) {
  return http.get('/statistic/charge/totalCharge', params);
}
